CREATE TABLE inv_cst_consld_sales_orders_gt (
    TRANSACTION_ID         NUMBER(18, 0)    NOT NULL,
    FULFILLMENT_LINE_ID    NUMBER(18, 0)    NOT NULL,
    DELIVERY_ID            NUMBER(18, 0),
    RMA_RECEIPT_TXN_ID     NUMBER(18, 0),
    PROCESSED              VARCHAR2(4)  ,
    TRANSACTION_ID         NUMBER(18, 0)    NOT NULL,
    FULFILLMENT_LINE_ID    NUMBER(18, 0)    NOT NULL,
    DELIVERY_ID            NUMBER(18, 0),
    RMA_RECEIPT_TXN_ID     NUMBER(18, 0),
    PROCESSED              VARCHAR2(4)  
);
